we.tl 16 packages

Last scanned on Oct 27 at 05:58 PM
next-auth 3.20.0 - 3.29.10VulnerableOutdated
Authentication for Next.js
License
ISC
Footprint
66 B
Vulnerabilities
Missing proper state, nonce and PKCE checks for OAuth authentication
Affected versions >=0 <4.20.1
Possible user mocking that bypasses basic authentication
Affected versions >=0 <4.24.5
Matched Modules
Version distribution in production
153
4.12.3
146
4.10.2
146
4.10.3
146
4.11.0
146
4.12.0
66
3.29.10
next 9.3.2 - 13.0.0VulnerableOutdated
The React Framework
rauchg
timneutkens
vercel-release-bot
react-hook-form 7.29.0 - 7.38.0Outdated
Performant, flexible and extensible forms library for React Hooks
@reduxjs/toolkit 1.6.0 - 1.8.6Outdated
The official, opinionated, batteries-included toolset for efficient Redux development
vue-loader 16.0.0 - 17.0.0Outdated
> webpack loader for Vue Single-File Components
yyx990803
soda
@firebase/firestore 3.4.6 - 3.4.9Outdated
The Cloud Firestore component of the Firebase JS SDK.
+1
chholland
firebase-ops
feiyang.chen
lit-element 3.0.1 - 3.2.2Outdated
A simple base class for creating fast, lightweight web components
+11
aomarks
emarquez
sorvell
@auth0/auth0-spa-js 2.0.0Outdated
Auth0 SDK for Single Page Applications using Authorization Code Grant Flow with PKCE
react-dates 14.1.0 - 21.8.0
A responsive and accessible date range picker component built with React
+4
lencioni
ljharb
ahuth
@chakra-ui/hooks 1.0.0 - 2.1.0Outdated
React hooks for Chakra components
react-swipeable 5.0.0 - 7.0.0Outdated
React Swipe event handler hook
analytics-utils 0.0.7 - 0.0.11Outdated
Analytics utility functions used by 'analytics' module
picturefill 2.3.0 - 2.3.1Outdated
A responsive image polyfill.
most 0.6.0 - 0.9.1Outdated
Monadic streams
lottie-api 1.0.0 - 1.0.2Outdated
A library to edit lottie-web animations dynamically
airnan
airnan
jpex 1.3.1 - 1.4.1Outdated
Javascript Prototype Extension
jackmellis
jackmellis